Switches

Zyxel GS1900-48HP v2 Managed L2 PoE+ Switch με 48 Θύρες Gigabit (1Gbps) Ethernet και 2 SFP Θύρες

Το managed Layer 2 switch Zyxel GS1900-48HP v2 συνδυάζει 48 θύρες Gigabit Ethernet με 2 υποδοχές SFP για συνδέσεις μεγαλύτερης απόστασης. Οι 24 θύρες PoE+ παρέχουν συνολική ισχύ PoE έως 170 W, ενώ...

Το managed Layer 2 switch Zyxel GS1900-48HP v2 συνδυάζει 48 θύρες Gigabit Ethernet με 2 υποδοχές SFP για συνδέσεις μεγαλύτερης απόστασης. Οι 24 θύρες PoE+ παρέχουν συνολική ισχύ PoE έως 170 W, ενώ υποστηρίζονται VLAN και Quality of Service (QoS).

Το switch υποστηρίζει τοποθέτηση σε rack και διαθέτει ενδεικτικές λυχνίες LED. Υποστηρίζει επίσης jumbo frames,...

Δες όλη την περιγραφή Δες όλη την περιγραφή
448 49 €
Παράδοση Τετ, 11 Νοε - Τρί, 17 Νοε
2,50 € σε Skroutz Point
Το θέλεις με Δωρεάν μεταφορικά;
Αποστέλλεται από Πολωνία
Από Ovolt 4,7 (11)
Πολωνία
3 τεμάχια
Δες Δικτυακά στη σελίδα του Ovolt
Κι αν χαλάσει;

Καλύπτεσαι από τη νόμιμη 2ετή εγγύηση. Επικοινωνείς μαζί μας και αναλαμβάνουμε να συντονίσουμε όλη τη διαδικασία με το κατάστημα, διασφαλίζοντας την άμεση εξυπηρέτησή σου για επισκευή, αντικατάσταση ή επιστροφή χρημάτων.

Κι αν αλλάξω γνώμη;

Κανένα πρόβλημα, αρκεί να είναι εντός 14 ημερών. Ερχόμαστε εμείς για την παραλαβή ή μπορείς να επιλέξεις το Skroutz Point που σου βολεύει, εντελώς δωρεάν έως 2 φορές τον χρόνο, και σου επιστρέφουμε τα χρήματά σου. Απόκτησε Skroutz Plus για απεριόριστες δωρεάν επιστροφές.

Περιγραφή

Περιγραφή

Το managed Layer 2 switch Zyxel GS1900-48HP v2 συνδυάζει 48 θύρες Gigabit Ethernet με 2 υποδοχές SFP για συνδέσεις μεγαλύτερης απόστασης. Οι 24 θύρες PoE+ παρέχουν συνολική ισχύ PoE έως 170 W, ενώ υποστηρίζονται VLAN και Quality of Service (QoS).

Το switch υποστηρίζει τοποθέτηση σε rack και διαθέτει ενδεικτικές λυχνίες LED. Υποστηρίζει επίσης jumbo frames, full duplex και προώθηση store-and-forward.

  • Τύπος: Managed Layer 2 switch
  • Θύρες Ethernet: 48 RJ-45 Gigabit Ethernet (10/100/1000 Mbps)
  • Υποδοχές SFP: 2, με υποστήριξη ταχυτήτων 100 Mbps και Gigabit
  • Θύρες PoE+: 24
  • Συνολική ισχύς PoE: 170 W
  • Πρότυπα PoE: IEEE 802.3af, IEEE 802.3at
  • Χωρητικότητα μεταγωγής: 100 Gbps
  • Πίνακας διευθύνσεων MAC: 8.000 εγγραφές
  • Λειτουργίες δικτύου: VLAN, Quality of Service (QoS), full duplex, jumbo frames, store-and-forward
  • Υποστήριξη MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
  • Πρότυπα δικτύου: IEEE 802.1Q, IEEE 802.3x, IEEE 802.3ad, IEEE 802.3, IEEE 802.3ab, IEEE 802.1p, IEEE 802.3at, IEEE 802.3u, IEEE 802.3af, IEEE 802.3az
  • Τεχνολογία καλωδίωσης Ethernet: 1000BASE-T
  • Τοποθέτηση: Σε rack
  • Ενδείξεις: Λυχνίες LED
  • Χρώμα: Μαύρο
  • Διαστάσεις: 441 × 270 × 44 mm (πλάτος × βάθος × ύψος)
  • Βάρος: 3,55 kg
  • Τάση εισόδου AC: 100–240 V
  • Συχνότητα εισόδου AC: 50–60 Hz
  • Μέγιστη κατανάλωση ισχύος: 220,5 W
  • Υποδοχή τροφοδοσίας: DC-in
  • Θερμοκρασία λειτουργίας: 0–50 °C
  • Θερμοκρασία αποθήκευσης: -40–70 °C
  • Σχετική υγρασία λειτουργίας: 10–95%
  • Επίπεδο θορύβου: 36,9 dB

Κατασκευαστής

Δες όλη την περιγραφή

Χαρακτηριστικά

Χαρακτηριστικά

Χαρακτηριστικά Δικτύου

Τύπος
Managed
Layer
L2
PoE
Ναι
PoE Version
802.3af, 802.3at

Τεχνικά Χαρακτηριστικά

Συνδέσεις Ethernet
48 Port
Ταχύτητα Θυρών Ethernet
1000 Mbps
Συνδέσεις SFP
2 Port
Ταχύτητα Μεταγωγής
100 Gbps
Πίνακας Διευθύνσεων MAC
8000 entries
Τοποθέτηση σε Rack
Ναι

Σημαντική πληροφορία

Τα δεδομένα αυτά συλλέγονται από τις επίσημες σελίδες των προϊόντων. Επιβεβαίωσε τα στοιχεία πριν προχωρήσεις στην τελική αγορά. Εάν παρατηρήσεις κάποιο πρόβλημα μπορείς να το αναφέρεις εδώ.

Δες όλα τα χαρακτηριστικά
Ερωτήσεις

Ερωτήσεις

Έχεις απορία για το προϊόν;

1 χρήστης έχει το προϊόν και μπορεί να σε βοηθήσει

Ρώτησε για το προϊόν

Περιγραφή & Χαρακτηριστικά

Το managed Layer 2 switch Zyxel GS1900-48HP v2 συνδυάζει 48 θύρες Gigabit Ethernet με 2 υποδοχές SFP για συνδέσεις μεγαλύτερης απόστασης. Οι 24 θύρες PoE+ παρέχουν συνολική ισχύ PoE έως 170 W, ενώ υποστηρίζονται VLAN και Quality of Service (QoS).

Το switch υποστηρίζει τοποθέτηση σε rack και διαθέτει ενδεικτικές λυχνίες LED. Υποστηρίζει επίσης jumbo frames, full duplex και προώθηση store-and-forward.

  • Τύπος: Managed Layer 2 switch
  • Θύρες Ethernet: 48 RJ-45 Gigabit Ethernet (10/100/1000 Mbps)
  • Υποδοχές SFP: 2, με υποστήριξη ταχυτήτων 100 Mbps και Gigabit
  • Θύρες PoE+: 24
  • Συνολική ισχύς PoE: 170 W
  • Πρότυπα PoE: IEEE 802.3af, IEEE 802.3at
  • Χωρητικότητα μεταγωγής: 100 Gbps
  • Πίνακας διευθύνσεων MAC: 8.000 εγγραφές
  • Λειτουργίες δικτύου: VLAN, Quality of Service (QoS), full duplex, jumbo frames, store-and-forward
  • Υποστήριξη MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
  • Πρότυπα δικτύου: IEEE 802.1Q, IEEE 802.3x, IEEE 802.3ad, IEEE 802.3, IEEE 802.3ab, IEEE 802.1p, IEEE 802.3at, IEEE 802.3u, IEEE 802.3af, IEEE 802.3az
  • Τεχνολογία καλωδίωσης Ethernet: 1000BASE-T
  • Τοποθέτηση: Σε rack
  • Ενδείξεις: Λυχνίες LED
  • Χρώμα: Μαύρο
  • Διαστάσεις: 441 × 270 × 44 mm (πλάτος × βάθος × ύψος)
  • Βάρος: 3,55 kg
  • Τάση εισόδου AC: 100–240 V
  • Συχνότητα εισόδου AC: 50–60 Hz
  • Μέγιστη κατανάλωση ισχύος: 220,5 W
  • Υποδοχή τροφοδοσίας: DC-in
  • Θερμοκρασία λειτουργίας: 0–50 °C
  • Θερμοκρασία αποθήκευσης: -40–70 °C
  • Σχετική υγρασία λειτουργίας: 10–95%
  • Επίπεδο θορύβου: 36,9 dB

Κατασκευαστής

Χαρακτηριστικά Δικτύου

Τύπος
Managed
Layer
L2
PoE
Ναι
PoE Version
802.3af, 802.3at

Τεχνικά Χαρακτηριστικά

Συνδέσεις Ethernet
48 Port
Ταχύτητα Θυρών Ethernet
1000 Mbps
Συνδέσεις SFP
2 Port
Ταχύτητα Μεταγωγής
100 Gbps
Πίνακας Διευθύνσεων MAC
8000 entries
Τοποθέτηση σε Rack
Ναι

Σημαντική πληροφορία

Τα δεδομένα αυτά συλλέγονται από τις επίσημες σελίδες των προϊόντων. Επιβεβαίωσε τα στοιχεία πριν προχωρήσεις στην τελική αγορά. Εάν παρατηρήσεις κάποιο πρόβλημα μπορείς να το αναφέρεις εδώ.

448,49 €
2,50 € σε Skroutz Point